Flutter 项目 报Your app isn't using AndroidX.

今天在学习Flutter开发的过程中导入以前开发的项目报了一个这样的错误,如下图所示:

解决方案: 

1.在gradle.properties中添加如下代码即可:

android.enableJetifier=true
android.useAndroidX=true

正确配置如下图所示:

2.重新刷新项目运行即可解决

发布了23 篇原创文章 · 获赞 4 · 访问量 9881
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 编程工作室 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览